﻿<section class="content">
    <!-- Small boxes (Stat box) -->
    <div class="row">
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>
                        150
                    </h3>
                    <p>
                        New Orders
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-bag"></i>
                </div>
                <a href="#" class="small-box-footer">
                    More info
                    <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-green">
                <div class="inner">
                    <h3>
                        53
                        <sup style="font-size: 20px">%</sup>
                    </h3>
                    <p>
                        Bounce Rate
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-stats-bars"></i>
                </div>
                <a href="#" class="small-box-footer">
                    More info
                    <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-yellow">
                <div class="inner">
                    <h3>
                        44
                    </h3>
                    <p>
                        User Registrations
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-person-add"></i>
                </div>
                <a href="#" class="small-box-footer">
                    More info
                    <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-red">
                <div class="inner">
                    <h3>
                        65
                    </h3>
                    <p>
                        Unique Visitors
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-pie-graph"></i>
                </div>
                <a href="#" class="small-box-footer">
                    More info
                    <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->
    </div>
    <!-- /.row -->
    <!-- top row -->
    <div class="row">
        <div class="col-xs-12 connectedSortable">
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
    <!-- Main row -->
    <div class="row">
        <!-- Left col -->
        <section class="col-lg-6 connectedSortable">
            <!-- Box (with bar chart) -->
            <div class="box box-danger" id="loading-example">
                <div class="box-header">
                    <!-- tools box -->
                    <div class="pull-right box-tools">
                        <button class="btn btn-danger btn-sm" data-widget='collapse' data-toggle="tooltip" title="Collapse">
                            <i class="fa fa-minus"></i>
                        </button>
                        <button class="btn btn-danger btn-sm" data-widget='remove' data-toggle="tooltip" title="Remove">
                            <i class="fa fa-times"></i>
                        </button>
                    </div>
                    <!-- /. tools -->
                    <i class="fa fa-cloud"></i>
                    <h3 class="box-title">Server Load</h3>
                </div>
                <!-- /.box-header -->
                <div class="box-body no-padding">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="row">
                                <div class="col-xs-12 text-center" style="border-right: 1px solid #f4f4f4">
                                    <input id="cpu" type="text" class="knob" data-readonly="true" value="0" data-width="80" data-height="80" data-fgColor="#f56954" />
                                    <div class="knob-label">CPU - %</div>
                                </div>
                            </div>
                            <!-- ./col -->
                            <div class="row">
                                <div class="col-xs-12 text-center" style="border-right: 1px solid #f4f4f4">
                                    <input id="disk" type="text" class="knob" data-readonly="true" value="0" data-width="80" data-height="80" data-fgColor="#00a65a" />
                                    <div class="knob-label">Disk - %</div>
                                </div>
                            </div>
                            <!-- ./col -->
                            <div class="row">
                                <div class="col-xs-12 text-center">
                                    <input id="memory" type="text" class="knob" data-readonly="true" value="0" data-width="80" data-height="80" data-fgColor="#3c8dbc" />
                                    <div class="knob-label">RAM - %</div>
                                </div>
                            </div>
                            <!-- ./col -->
                        </div>
                        <div class="col-sm-7">
                            <div class="pad">
                                <!-- Progress bars -->
                                <div class="clearfix">
                                    <span class="pull-left">Data Send</span>
                                    <small class="pull-right"><strong id="sen"></strong> KB/sec</small>
                                </div>
                                <div class="progress xs">
                                    <div id="senpr" class="progress-bar progress-bar-green" style="width: 0%;"></div>
                                </div>
                                <div class="clearfix">
                                    <span class="pull-left">Data Receive</span>
                                    <small class="pull-right"><strong id="rec"></strong> KB/sec</small>
                                </div>
                                <div class="progress xs">
                                    <div id="recpr" class="progress-bar progress-bar-red" style="width: 0%;"></div>
                                </div>
                                <div class="clearfix">
                                    <span class="pull-left">Disk Read</span>
                                    <small class="pull-right"><strong id="dr"></strong>%</small>
                                </div>
                                <div class="progress xs">
                                    <div id="drpr" class="progress-bar progress-bar-light-blue" style="width: 0%;"></div>
                                </div>
                                <div class="clearfix">
                                    <span class="pull-left">Disk Write</span>
                                    <small class="pull-right"><strong id="dw"></strong>%</small>
                                </div>
                                <div class="progress xs">
                                    <div id="dwpr" class="progress-bar progress-bar-aqua" style="width: 0%;"></div>
                                </div>
                                
                            </div>
                            <!-- /.pad -->
                        </div>
                        <!-- /.col -->
                    </div>
                    <!-- /.row - inside box -->
                </div>
                <!-- /.box-body -->
                <!-- /.box-footer -->
            </div>
            <!-- /.box -->
         
          
            <!-- /.box -->
            <!-- quick email widget -->
            <div class="box box-info">
                <div class="box-header">
                    <i class="fa fa-envelope"></i>
                    <h3 class="box-title">Quick Email</h3>
                    <!-- tools box -->
                    <div class="pull-right box-tools">
                        <button class="btn btn-info btn-sm" data-widget="remove" data-toggle="tooltip" title="Remove">
                            <i class="fa fa-times"></i>
                        </button>
                    </div>
                    <!-- /. tools -->
                </div>
                <div class="box-body">
                    <form action="#" method="post">
                        <div class="form-group">
                            <input type="email" class="form-control" name="emailto" placeholder="Email to:" />
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="subject" placeholder="Subject" />
                        </div>
                        <div>
                            <textarea class="textarea" placeholder="Message" style="width: 100%; height: 125px; font-size: 14px; line-height: 18px; border: 1px solid #dddddd; padding: 10px;"></textarea>
                        </div>
                    </form>
                </div>
                <div class="box-footer clearfix">
                    <button class="pull-right btn btn-default" id="sendEmail">
                        Send
                        <i class="fa fa-arrow-circle-right"></i>
                    </button>
                </div>
            </div>
        </section>
        <!-- /.Left col -->
        <!-- right col (We are only adding the ID to make the widgets sortable)-->
        <section class="col-lg-6 connectedSortable">
            <!-- Map box -->
            <div class="box box-primary">
                <div class="box-header">
                    <!-- tools box -->
                    <div class="pull-right box-tools">
                        <button class="btn btn-primary btn-sm daterange pull-right" data-toggle="tooltip" title="Date range">
                            <i class="fa fa-calendar"></i>
                        </button>
                        <button class="btn btn-primary btn-sm pull-right" data-widget='collapse' data-toggle="tooltip" title="Collapse" style="margin-right: 5px;">
                            <i class="fa fa-minus"></i>
                        </button>
                    </div>
                    <!-- /. tools -->
                    <i class="fa fa-map-marker"></i>
                    <h3 class="box-title">
                        Visitors
                    </h3>
                </div>
                <div class="box-body no-padding">
                    <div id="world-map" style="height: 300px;"></div>
                    <div class="table-responsive">
                        <!-- .table - Uses sparkline charts-->
                        <table class="table table-striped">
                            <tr>
                                <th>Country</th>
                                <th>Visitors</th>
                                <th>Online</th>
                                <th>Page Views</th>
                            </tr>
                            <tr>
                                <td>
                                    <a href="#">Iran</a>
                                </td>
                                <td>
                                    <div id="sparkline-1"></div>
                                </td>
                                <td>39800</td>
                                <td>398000</td>
                            </tr>
                           
                        </table>
                        <!-- /.table -->
                    </div>
                </div>
              
            </div>
            <!-- /.box -->
       
        </section>
        <!-- right col -->
    </div>
    <!-- /.row (main row) -->
</section>